"Enhanced link: Amazon Associates" = "エンハンスドリンク: Amazon　アソシエイト";
"Associate ID" = "アソシエイト　ID";
"Enter your Amazon Affiliate ID. For example 'softpress09-20'" = "Amazon　アフィリエイト　ID　を入力してください。例: softpress09-20";
"?" = "?";
"Click to find out more about the Amazon Affiliate program. Requires an internet connection" = "Amazon　アフィリエイトプログラムの詳細はここをクリック。インターネット接続が必要です";
"Amazon store" = "Amazon　ストア";
"Select the Amazon Affiliate store for your audience" = "お客様向けの　Amazon　アフィリエイトストアを選択する";
"United States" = "米国";
"United Kingdom" = "英国";
"Germany" = "ドイツ";
"France" = "フランス";
"Japan" = "日本";
"Canada" = "カナダ";
"Italy" = "イタリア";
"Product ASIN/ISBN-10" = "製品 ASIN/ISBN-10";
"Enter the ASIN or ISBN product number of the item you wish to link to" = "リンクしたい品目の　ASIN　または　ISBN　製品番号を入力してください";
"Product name (optional)" = "製品名 (オプション)";
"Enter the product name (optional)" = "製品名を入力してください (オプション)";
"Open link in new window" = "新しいウインドウでリンクを開く";
"Open the link in a new browser window?" = "新しいブラウザウインドウでリンクを開きますか?";
"Use larger image" = "大きいイメージを使用";
"Use a larger version of the product image?" = "大きい製品イメージを使用";
"Price Options" = "価格オプション";
"Which price information is displayed" = "表示する価格情報の選択";
"Show all prices" = "すべての価格を表示する";
"Hide prices" = "価格を非表示にする";
"Show new prices only" = "新品価格のみ表示";
"Colors:" = "カラー:";
"Border color" = "ボーダーカラー";
"The color of the outer border" = "外側ボーダーのカラー";
"Background color" = "背景カラー";
"The background color of the panel" = "パネルの背景カラー";
"Text color" = "テキストカラー";
"The text color" = "テキストカラー";
"Link color" = "リンクカラー";
"The text link color" = "テキストリンクカラー";
"Preview:" = "プレビュー:";
"Enable live preview?" = "ライブプレビューを有効にしますか？";
"Show a live preview of the item. Requires an internet connection" = "品目のライブプレビューを表示する。インターネット接続が必要です";
"No" = "いいえ";
"Yes" = "はい";
"Copyright © 2010, Softpress Systems Ltd.\
" = "Copyright © 2010, Softpress Systems Ltd.\
";


"Amazon Associates" = "Amazon アソシエイト";
"Link options:" = "リンクオプション:";
"Link destination" = "リンク先";
"Detail page" = "詳細ページ";
"Offer listing page" = "オファーリストページ";
"Add product previews script (upload to preview)" = "製品プレビュースクリプトを追加（アップロードしてプレビュー）";
"Text link: Amazon Associates" = "テキストリンク：Amazon アソシエイト";
"Link text" = "リンクテキスト";
"Buy now" = "今すぐ購入";